<?php

namespace app\admin\model;

use app\BaseModel;


class Question extends BaseModel
{
    public static function questionTypeList($language_code, $select = true)
    {
        $list = QuestionType::where('language_code', $language_code)->column('name', 'id');
        if ($select) {
            return getSelectData($list);
        }
        return $list;
    }
}